@charset "UTF-8";
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #000;
}

/* 共通
------------------------------------------ */
.pc_only {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc_only {
    display: none;
  }
}
a:hover {
  text-decoration: none;
}

.c-btn01 {
  font-size: 1rem;
  display: block;
  color: #fff;
  text-align: center;
  font-weight: 900;
  line-height: 2.12em;
  letter-spacing: 0.8px;
  background-color: #000;
  padding: 13px 30px 13px 0;
  border-bottom: 5px solid;
  border-image: linear-gradient(to right, #1eaa39, #08287e, #36bdef) 1;
  position: relative;
  width: 340px;
}

.c-btn01::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 32.5px;
  width: 12px;
  height: 12px;
  border-top: 4px solid;
  border-right: 4px solid;
  transform: translateY(-50%) rotate(45deg);
}

.c-btn01:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 768px) {
  .c-btn01 {
    width: 295px;
    padding: 7px 0;
    font-size: 0.75rem;
  }
  .c-btn01::after {
    right: 16px;
    width: 10px;
    height: 10px;
    border-top: 4px solid;
    border-right: 4px solid;
    transform: translateY(-50%) rotate(45deg);
  }
}

/* header
------------------------------------------ */
header {
  margin-bottom: 0;
}

/* main
------------------------------------------ */

@media screen and (min-width: 769px) and (max-width: 1440px) {
  .lowHeading {
    height: 970px;
  }
}

@media screen and (min-width: 1440px) {
  .lowHeading {
    height: min(66vw, 1100px);
  }
}

@media screen and (min-width: 769px) {
  .lowHeading img {
    height: min(27.7vw, 750px);
  }
}

#mainContents .inner {
  padding-top: 61px;
}
.lowHeading .inner01 {
  padding-bottom: 1rem;
}
.lowHeading p {
  /*既存スタイルリセット用*/
  margin: 0;
}

.p-interview-lead {
  margin-top: 41px;
}

.p-interview-lead__title {
  font-size: 1.25rem;
  font-weight: 900;
  line-height: 1.7em;
  letter-spacing: 1px;
}
p.p-interview-lead__contents {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75em;
  letter-spacing: 0.8px;
  margin-top: 2rem;
}
.p-interview-voices__title {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 1.5px;
}
.kv {
  /* height: 1077px; */
  height: auto;
  position: relative;
}
.kvImg {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  aspect-ratio: 1440 / 1078;
}
@media only screen and (max-width: 768px) {
  .lowHeading .h1_ptn1 {
    padding-top: 30px;
    min-height: initial;
  }
  .lowHeading {
    height: 1025px;
  }
  .lowHeading .inner01 {
    padding-bottom: 0.5rem;
  }
  .lowHeadingTxt {
    position: absolute;
    top: 400px;
  }
  .lowHeadingTxt p {
    min-height: initial;
  }
  #mainContents .inner {
    padding-top: 36px;
  }
  .p-interview-lead {
    margin-top: 35px;
  }
  .p-interview-lead__title {
    font-size: 1rem;
    letter-spacing: 0.8px;
    line-height: 1.25em;
    padding: 0 20px;
  }
  p.p-interview-lead__contents {
    font-size: 0.875rem;
    line-height: 1.85em;
    letter-spacing: 0;
    margin-top: 1.5rem;
    padding: 0 20px;
  }
  .p-interview-voices__title {
    font-size: 1.5rem;
    letter-spacing: 1.2px;
  }

  .kvImg {
    aspect-ratio: 375 / 562;
  }
}
.kvImg img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.kvCatchCopy {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 51%;
  height: auto;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .kvCatchCopy {
    width: 78.4%;
    top: -102px;
  }
}
.kvCatchCopy img {
  width: 100%;
}
/* lead
------------------------------------------ */
.lead {
  margin-top: 66.5px;
  margin-bottom: 150px;
}
@media only screen and (max-width: 768px) {
  .lead {
    margin-top: 45px;
    margin-bottom: 120px;
  }
}
.lead .inner {
  max-width: 1020px;
  margin: auto;
}
@media only screen and (max-width: 1020px) {
  .lead .inner {
    padding: 0 25px;
  }
}
.lead .title01 {
  width: 349px;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  .lead .title01 {
    width: 188px;
  }
}
.lead .title02 {
  width: 433px;
  height: 106px;
  margin: auto;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .lead .title02 {
    width: 233px;
  }
}
.lead .title01 img,
.lead .title02 img {
  width: 100%;
  height: auto;
}
.lead .lead_txt {
  font-size: 22px;
  line-height: 67px;
  text-align: center;
  margin-top: 24px;
}
@media only screen and (max-width: 768px) {
  .lead .lead_txt {
    font-size: 16px;
    line-height: 38px;
    text-align: left;
  }
}

/* voices
------------------------------------------ */
.p-interview-voices__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, 399px);
  margin-top: 28px;
  column-gap: 1px;
}
.p-interview-list__item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 5;
  background-color: #fff;
  padding-bottom: 28px;
}
.p-interview-list__item .card_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.p-interview-list__item .card_text {
  padding: 27px 30px 0;
}
.p-interview-list__item .card_title {
  font-size: 1.25rem;
  font-weight: 900;
  line-height: 1.7em;
  letter-spacing: 1px;
  padding: 27px 30px 0;
  color: #000;
}
.p-interview-list__item .card_name {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75em;
  letter-spacing: 0.8px;
  padding: 14px 30px 0;
}
.p-interview-list__item .card_tag {
  padding: 16px 30px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.p-interview-list__item .card_tag .tag {
  padding: 4px 6px;
  font-size: 12px;
  font-weight: 400;
  background: #f0f0f0;
  border-radius: 4px;
}
.p-interview-list__item .card_item {
  display: block;
  margin: 28px auto 0;
}

@media only screen and (max-width: 768px) {
  .p-interview-voices__list {
    margin-top: 36px;
    grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
    overflow: hidden;
    padding-bottom: 22px;
  }
  .p-interview-list__item .card_title {
    font-size: 1rem;
    font-weight: 900;
    line-height: 1.5em;
    letter-spacing: 0.8px;
    padding: 22px 23px 0;
  }
  .p-interview-list__item .card_name {
    font-size: 0.75rem;
    line-height: 1.83em;
    letter-spacing: 0.6px;
    padding: 13px 23px 0;
  }
  .p-interview-list__item .card_tag {
    padding: 12px 23px 0;
    gap: 7px;
  }
  .p-interview-list__item .card_tag .tag {
    padding: 3.4px 5px;
    font-size: 11px;
    border-radius: 2px;
  }
  .p-interview-list__item .card_item {
    margin: 20px auto 0;
  }
}

.voices {
  background-color: #f4f4f4;
  position: relative;
  padding-top: 104px;
  padding-bottom: 120px;
}
@media only screen and (max-width: 768px) {
  .voices {
    padding-top: 64px;
  }
}
.voices h2 {
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 47px;
  width: 391px;
  height: 70px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -44px;
  left: 0;
  right: 0;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  .voices h2 {
    width: 240px;
    height: 43px;
    font-size: 18px;
    line-height: 29px;
    top: -19px;
  }
}
.voices .cards {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  max-width: 1062px;
  margin: 0 auto;
}
@media screen and (min-width: 769px) and (max-width: 1062px) {
  .voices .cards {
    width: 696px;
  }
}
@media only screen and (max-width: 1062px) {
  .voices .cards {
    padding: 0 10px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1062px) {
  .voices .card_item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (max-width: 768px) {
  .voices .card_item {
    width: 100%;
    max-width: unset;
  }
}
.voices .card_item:hover .card_img img {
  transform: scale(1.2);
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .voices .card_text {
    padding: 17px 22px;
  }
}
.voices .card_item:hover .card_text {
  background-color: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 768px) {
  .voices .card_title {
    font-size: 16px;
    line-height: 29px;
  }
}
@media screen and (max-width: 768px) {
  .voices .card_name {
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 0;
  }
}
.videoLink {
  margin-top: 118px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  width: 100%;
  max-width: 823px;
  height: 157px;
  margin: 118px auto 0;
  background-image: url(../images/img_videoLink.jpg);
  position: relative;
  background-size: cover;
  aspect-ratio: 823 / 157;
}
@media screen and (max-width: 830px) {
  .videoLink {
    width: calc(100% - 20px);
    height: 115px;
    margin: 73px auto 0;
    gap: 13px;
    background-image: url(../images/img_videoLink_sp.jpg);
    aspect-ratio: 345 / 115;
  }
}
.videoLink::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  transition: 0.25s;
}
.videoLink:hover:before {
  background-color: rgba(0, 0, 0, 0.8);
}
.videoLink img {
  width: 70px;
  height: 70px;
  z-index: 1;
}
@media screen and (max-width: 830px) {
  .videoLink img {
    width: 37px;
    height: 37px;
  }
}
.videoLink span {
  font-size: 43px;
  font-weight: 700;
  line-height: normal;
  color: #fff;
  z-index: 1;
}
@media screen and (max-width: 830px) {
  .videoLink span {
    font-size: 22px;
  }
}

/* bottom button
------------------------------------------ */
.p-interview-voices__btn {
  margin: 70px auto 0;
}

@media screen and (max-width: 768px) {
  .p-interview-voices__btn {
    margin-top: 35px;
  }
}

/* interview catagory table
------------------------------------------ */
.p-interview-categoly {
  margin-top: 46px;
  margin-bottom: 20px;
  padding: 21px 100px 23px 70px;
  background: #fff;
}

.p-interview-categoly__table table {
  margin-top: 10px;
  width: 100%;
  border-collapse: collapse;
}

.p-interview-categoly__table table tr {
  border-bottom: 1px solid #ddd;
}

.p-interview-categoly__table table th {
  width: 110px;
  white-space: nowrap;
  padding: 14px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 28px;
  text-align: left;
  align-content: baseline;
}

.p-interview-categoly__table table td {
  padding: 14px 0;
}

.p-interview-categoly__tag-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
}

.p-interview-categoly__tag-wrap .tag {
  padding: 4px 10px;
  font-size: 13px;
  font-weight: 400;
  background: #f0f0f0;
  border-radius: 4px;
  cursor: pointer;
}

.p-interview-categoly__tag-wrap .tag.active {
  background: #000;
  color: #fff;
}

.p-interview-categoly__tag-wrap .tag:hover {
  opacity: 0.4;
}

.p-interview-close_all {
  padding-top: 19px;
}

.p-interview-close_all .close_all_button {
  cursor: pointer;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
}

.p-interview-close_all .close_all_button p {
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: normal;
  color: #666666;
}

.p-interview-close_all .close_all_button img {
  margin-right: 6px;
  margin-top: 3px;
}


.p-interview-count {
  margin: 0 auto;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
}

.p-interview-count .number {
  font-size: 24px;
  display: inline-block;
  min-width: 30px;
  padding-right: 4px;
  text-align: right;
}

.p-interview-list__none {
  margin-top: 58px;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  letter-spacing: 1px;
  display: none;
}

.tp_question {
  display: none;
}

@media screen and (max-width: 768px) {
  .p-interview-categoly {
    margin-top: 30px;
    margin-bottom: 16px;
    padding: 12px 20px 22px;
  }

  .p-interview-categoly > img {
    width: 84px;
    height: 19px;
  }

  .p-interview-categoly__table table {
    margin-top: 4px;
    display: none;
  }

  .tp_question {
    padding-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .tp_question p {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.8px;
  }
  .tp_question img {
    margin-left: 4px;
    transition: all 0.3s ease-in-out;
  }
  .transform_img {
    transform: rotate(180deg);
  }

  /* .tp_question p::after {
    content: url("../images/img_arrow.svg");
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px; 
    width: 16px;
    height: 16px;
  } */

  .p-interview-categoly__table table tr {
    border-bottom: none;
  }

  .p-interview-categoly__table table th {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 12px;
  }

  .p-interview-categoly__table table td {
    display: block;
    width: 100%;
    padding: 0 0 14px 0;
  }

  .p-interview-close_all {
    padding-top: 4px;
    display: none;
  }

  .p-interview-close_all .close_all_button p {
    font-size: 14px;
    letter-spacing: 0.7px;
  }

  .p-interview-close_all .close_all_button img {
    width: 10px;
  }

  .p-interview-categoly__tag-wrap {
    gap: 8px;
  }

  .p-interview-categoly__tag-wrap .tag {
    padding: 6px;
    font-size: 12px;
    border-radius: 2px;
  }

  .p-interview-categoly__tag-wrap .tag:hover {
    opacity: 1;
  }

  .p-interview-list__none {
    margin-top: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.8px;
    margin-top: -40px;
  }
}
